@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: "MuseoSlab900";
    src: url('/assets/new_frontpage_slideshow/fonts/museo_slab_900-webfont.eot');
    src: url('/assets/new_frontpage_slideshow/fonts/museo_slab_900-webfont.eot?iefix') format('eot'),
		 url('/assets/new_frontpage_slideshow/fonts/museo_slab_900.otf') format('opentype');
         url('museo_slab_900-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "MuseoSlab300";
    src: url('/assets/new_frontpage_slideshow/fonts/museo_slab_300-webfont.eot');
    src: url('/assets/new_frontpage_slideshow/fonts/museo_slab_300-webfont.eot?iefix') format('eot'),
		 url('/assets/new_frontpage_slideshow/fonts/museo_slab_300.otf') format('opentype');
         url('museo_slab_300-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

div#slideshowWrapper{
	width:721px;
	float:left;
	overflow:hidden;
	position:relative;
}

div#slideshow{
	z-index:0;
	position:relative;
}

div.slide{
	float:left;
	width:350px;
	height:280px;
	position:relative;
}

div.slide img{
}

div.slideWrap{
	/*height:280px;*/
	position:relative;
}

div.slideArrow{
	width:31px;
	height:62px;
	left:319px;
	top:45px;
	z-index:1;
	position:absolute;
	background:url(/assets/new_frontpage_slideshow/slidearrow.png) no-repeat;
}

div.topCorner{
	width:7px;
	height:6px;
	top:0;
	left:0;
	z-index:1;
	position:absolute;
	background:url(/assets/new_frontpage_slideshow/topcorner.png) no-repeat;
}

div.slideContent{
	float:right;
	width:335px;
	height:270px;
	color:#fff;
	padding-top:10px;
	padding-left:25px;
	padding-right:9px;
	font-family:Helvetica Neue, Arial, sans-serif;
	/*background:url(/assets/new_frontpage_slideshow/slidebg.jpg) no-repeat;*/
	background-color: #133042;
}

div.slideContent p{
	font-size:13px;
	line-height:18px;
}

div.slideContent h2{
	margin:0;
	color:#fff;
	font-weight: 300;
	font-family: Helvetica Neue, Helvetica, Arial;
}

div.slideContent h3{
	margin:0;
	font-size:28px;
	font-weight:normal;
	margin-top: 10px;
	font-family: Helvetica Neue, Helvetica, Arial ;
}

ul#slides{
	margin:0;
	padding:0;
	z-index:0;
}

ul#slides li{
	list-style:none;
	float:left;
}

ul#slides li#content a, ul#slides li#content a img{
	border:0;
	text-decoration:none;
}

p.textRight{
	text-align:right;
}

p.textRight a{
	font-weight:bold;
	text-decoration:none !important;
}

p.textRight a:hover{
	color:#959639 !important;
	text-decoration:underline !important;
}

p.green, p.green a, h3.green{
	color: #f39c12 !important;
}

p.liteGreen, h3.liteGreen{
	color: #27ae60 !important;
}

p.orange, h3.orange{
	color:#BB8429 !important;
}

p.red, h3.red{
	color:#AF5348 !important;
}

p.liteBlue, h3.liteBlue{
	color:#bee4f0 !important;
}

h2.large{
	font-size:45px;
}

h2.small{
	font-size: 30px;
}

h3.large{
	font-size:40px !important;
}

h3.medium{
	font-size:26px !important;
}

h3.small{
	font-size:19px !important;
	margin: 0 0 10px 0;
}

ul#pagination{
	bottom:10px;
	right:258px;
	position:absolute;
}

ul#pagination li{
	width:19px;
	height:19px;
	float:left;
	margin-right:5px;
	list-style:none;
	text-indent:-999999px;
	background:url(/assets/new_frontpage_slideshow/slidenav.png) no-repeat;
}

ul#pagination li:hover, ul#pagination li.current{
	cursor:pointer;
	background-position:-23px 0;
}